/*     853145 : 이미지 (비율형)      */
.img_ratio__853145__ {max-width:100%;vertical-align:top}
.img_ratio__853145__ * {box-sizing:border-box}
.img_ratio__853145__ a {display:block;vertical-align:top}
.img_ratio__853145__ img {width:120%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853145__ img {width:auto}
}

/*     853195 : 이미지 (비율형)      */
.img_ratio__853195__ {max-width:100%;vertical-align:top}
.img_ratio__853195__ * {box-sizing:border-box}
.img_ratio__853195__ a {display:block;vertical-align:top}
.img_ratio__853195__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853195__ img {width:auto}
}

/*     853205 : 이미지 (비율형)      */
.img_ratio__853205__ {max-width:100%;vertical-align:top}
.img_ratio__853205__ * {box-sizing:border-box}
.img_ratio__853205__ a {display:block;vertical-align:top}
.img_ratio__853205__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853205__ img {width:auto}
}

/*     853215 : 이미지 (비율형)      */
.img_ratio__853215__ {max-width:100%;vertical-align:top}
.img_ratio__853215__ * {box-sizing:border-box}
.img_ratio__853215__ a {display:block;vertical-align:top}
.img_ratio__853215__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853215__ img {width:auto}
}

/*     853335 : 이미지 (비율형)      */
.img_ratio__853335__ {max-width:100%;vertical-align:top}
.img_ratio__853335__ * {box-sizing:border-box}
.img_ratio__853335__ a {display:block;vertical-align:top}
.img_ratio__853335__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853335__ img {width:auto}
}

/*     853345 : 이미지 (비율형)      */
.img_ratio__853345__ {max-width:100%;vertical-align:top}
.img_ratio__853345__ * {box-sizing:border-box}
.img_ratio__853345__ a {display:block;vertical-align:top}
.img_ratio__853345__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853345__ img {width:auto}
}

/*     853355 : 이미지 (비율형)      */
.img_ratio__853355__ {max-width:100%;vertical-align:top}
.img_ratio__853355__ * {box-sizing:border-box}
.img_ratio__853355__ a {display:block;vertical-align:top}
.img_ratio__853355__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__853355__ img {width:auto}
}

/*     1395095 : 이미지 (비율형)      */
.img_ratio__1395095__ {max-width:100%;vertical-align:top}
.img_ratio__1395095__ * {box-sizing:border-box}
.img_ratio__1395095__ a {display:block;vertical-align:top}
.img_ratio__1395095__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1395095__ img {width:auto}
}

/*     1395105 : 이미지 (비율형)      */
.img_ratio__1395105__ {max-width:100%;vertical-align:top}
.img_ratio__1395105__ * {box-sizing:border-box}
.img_ratio__1395105__ a {display:block;vertical-align:top}
.img_ratio__1395105__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1395105__ img {width:auto}
}

